@charset "utf-8";
/*<![CDATA[*/

/*
	These classes will style the visual editor screen.
	Class names will be available to the TinyMCE visual editor "styles" dropdown
	Remember that the UI will only apply ONE classname to a selection
*/

body.mceContentBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.5em;
	color: #333;
}
body.mceContentBody td,
body.mceContentBody th
{
	font-size: 1em;
	color: #545454;
}
body.mceContentBody img.alignleft {
	margin-right: 20px;
}
body.mceContentBody p,
body.mceContentBody li
{
}

/*
	Global classes
	--------------
	
	Keep in px since they could be nested
	Keep in lowercase only! VE converts to lowercase.
	Prefix with "ve-" so that other WP styles are not overridden (Admin etc)
	Don't use "mce-" prefix! This is reserved by TinyMCE Advanced plugin
	Add #wrapper pre-clause to add specificity outside of editor view
	
	Existing default styles are in /wp-includes/js/tinymce/themese/advanced/skins/wp_theme/content.css
*/
.ve-p-indented,
#wrapper p.ve-p-indented
{
	margin-left: 16px;
	margin-right: 16px;
}
.ve-p-no-margins,
#wrapper p.ve-p-no-margins
{
	margin-top: 0;
	margin-bottom: 0;
}
.ve-p-inline,
#wrapper p.ve-p-inline
{
	margin-top: 18px;
	margin-bottom: 0;
}

.ve-img-no-margins,
#wrapper img.ve-img-no-margins
{
	margin: 0;
}
.ve-img-title,
#wrapper img.ve-img-title
{
	margin: 0 0 8px;
}

.ve-12px-text,
#wrapper .ve-12px-text,
#wrapper .ve-12px-text li
{
	font-size: 12px !important;
}

.ve-red-text,
#wrapper .ve-red-text
{
	color: #cc0000;
}
.ve-blue-text,
#wrapper .ve-blue-text
{
	color: #518db6;
}

.ve-h3-dark-gray,
#wrapper h3.ve-h3-dark-gray
{
	font-size: 18px;
	color: #333;
	margin-bottom: 10px;
}
#wrapper h3.ve-h3-dark-gray em {
	font-size: 24px;
	font-style: normal;
}



.ve-ul-red-bullets,
.ve-ul-red-bullets li,
#wrapper ul.ve-ul-red-bullets li
{
	color: #cc0000;	
}
.ve-ul-red-bullets li span,
#wrapper ul.ve-ul-red-bullets li span
{
	color: #4e4e4e;
}

.ve-ul-blue-bullets,
.ve-ul-blue-bullets li,
#wrapper ul.ve-ul-blue-bullets li
{
	color: #518db6;	
}
.ve-ul-blue-bullets li span,
#wrapper ul.ve-ul-blue-bullets li span
{
	color: #4e4e4e;
}


.ve-blue-inline-title,
#wrapper .ve-blue-inline-title
{
	color: #4c88b2;
	font-weight: bold;
	text-transform: uppercase;
}
.ve-darkgrey-inline-title,
#wrapper .ve-darkgrey-inline-title
{
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
}

.ve-dotted-border,
#wrapper .ve-dotted-border
{
	border: dotted #cfcfcf;
	border-width: 1px 0;
	padding: 6px 4px;
}
.ve-h3-red-georgia,
#wrapper .ve-h3-red-georgia
{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #990000;
	font-size: 14px;
	text-transform: uppercase;
}
.ve-p-georgia,
#wrapper .ve-p-georgia
{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	font-size: 14px;	
}
.ve-drop-capital,
#wrapper .ve-drop-capital
{
	font-family: "Times New Roman", Times, Georgia, serif;
	float: left;
	color: #940f04;
	font-size: 80px;
	line-height: 65px;
	padding:2px 5px 10px 0;
	min-width: 50px;
}



/* Used just for reference */
.colorbox {}
.no-ext-icon {}
.ve-ul-bullets {}
.ve-img-bordered {}




/*]]>*/